uuid: 2ab27f9f-b0c1-4f45-867b-8f60a7d7912a
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_quotation
field_name: field_quotation
entity_type: paragraph
type: string_long
settings:
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
